/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
 



/* ^root */ 


 


/* ##### HEADER */  
h1.logo {
    margin: 0;
    padding-right: 60px;
}
h1.logo a{ 
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding: 18px 0;
    padding-bottom: 15px;
}
.busca_social{
    margin-top: 5px;
}
/*
h1.logo svg{
    width: 100%;
    height: auto;
}
*/
.cycle-pager2{
    margin-top: 8px;
}
.listagem h2{
    height: auto !important;
}
.listagem article{
    margin-bottom: 30px;
    min-height: 305px;
} 
.inner div h1.title{
    border-bottom: 0 !important;
    font-size: 38px;
    color: #395a98;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 0;
    background: transparent !important;
    padding-left: 0 !important;
}

@media (min-width: 600px) {
    .header-logo img {
        width: 300px;
    }
}

@media (max-width: 599px) {
    .header-logo img {
        width: 280px;
    }
}

@media (max-width: 425px) {
    .header-logo img {
        width: 235px;
    }
}

/* aside */
aside{
    margin-bottom: 40px;
}
aside .lidas-box li p{ 
    padding-bottom: 12px !important;
}
aside .lidas-box li{ 
    margin-bottom: 12px !important;
}

.at-icon-wrapper{
    text-align: center;
}
/* txt_conteudo */
.conteudo_interno  > div.heading-title h2{
    font-size: 31px;
}

.footer .logo img{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%); 
	filter: gray;
    width: 100%;
}
span.title2{
    font-size: 24px;
    color: #333333;
    margin-bottom: 10px;
    font-family: 'latoblack';    
}
.txt_conteudo > div{
    margin-right: 20px;
    margin-bottom: 10px;    
} 
.destaqueCredito{
    margin-bottom: 5px;
}
.txt_conteudo > div em{
    font-size: 14px;
    color: #555555;
    font-family: 'latolight';
    font-style: normal;
}
.txt_conteudo p{
    font-size: 16px;
}
.txt_conteudo > div img{
    margin-bottom: 8px;
}
/* info_data */
.info_data > div:last-child{
    margin-left: 10px;
}
.info_data > div{
    margin-left: 30px;
}
.data_origem{
    margin-right: 15px;
}
.data_origem .svg{
    margin-right: 5px;
    position: relative;
    top: 4px;
    float: left;
}
.info_data *{
    display: inline-block;
    color: #333333;
    font-family: 'prelo_mediummedium';
}
.info_data svg{
    position: relative;
    top: 2px;
    margin-right: 8px;
}
.towntime{
    margin-left: 10px;
}
.info_data{ 
    text-align: right;
    margin-top: 30px;
}
.info_data .tempo svg + span{
    margin-right: 5px;
}
.info_data .tab-pane span{
    color: #598dca;
}
.info_data .towntime{
    position: relative;
    z-index: 3;
    cursor: pointer;
}
.info_data .towntime.clicked .fa-caret-down::before{ 
    content: '\f0d8';
    color: #C42D34;
}
.info_data .towntime.clicked ul{ 
    visibility: visible;
    display: block;
}
.info_data .towntime ul{ 
    position: absolute;
    top: 30px;
    right: 0;
    width: 200px;
    z-index: 2;
    background: #f2f2f2;
    display: none;
    visibility: hidden;
    padding: 0;
    margin: 0;
}
.info_data .towntime ul li:hover{ 
    background: #1C5A9B; 
}
.info_data .towntime ul li a{
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    color: #414141;
}
.info_data .towntime ul li:hover a{
    color: #fff !important;
    text-decoration: none;
}
.info_data .towntime ul li{ 
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    padding: 6px 10px;
    display: block;
    width: 100%;
} 
.info_data .towntime i{
    color: #3d58a0; 
    margin-left: 6px;
}
.tab-content > div{
    display: none;
    visibility: hidden;
}
div.tab-content .active{ 
    display: block;
    visibility: visible;
}


/* tags */
.tags {
    vertical-align: middle
}
.tags span{
    font-size: 16px;
    font-family: arial, sans-serif;
    font-weight: bold;
    color: #333333;
}
.tags a{
    color: #aa3336 !important;
    font-weight: normal;
    font-style: italic;
    text-decoration: none;
}

.logo {

}

/* menu-static */
.top_main{
    border-bottom: 2px solid #e1e1e1;
    border-top: 2px solid #e1e1e1;
}
.menu-static *{
}
.menu-static{  
    padding-bottom: 2px; 
}
.menu-static ul{ 
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 9px 0px;
}
.menu-static ul li {
    position: relative;
    z-index: 0;
    display: inline-block; 
}
.menu-static ul li:last-child a::before {
    content: '';
}
.menu-static ul li a::before {
    content: '\f111';   
    color: #616161; 
    float: right;
    font-family: "FontAwesome";
    font-size: 7px;
    position: absolute;
    right: -37px;
    text-align: right;
    top: 7px;
}
.menu-static ul li:last-child {
    border-right: 0;
}
.menu-static ul li:first-child {
}  
.menu-static ul li::after {
}  
.menu-static ul li:hover:after{
    right: 50%;
    opacity: 1;
    width: 50%;
    height: 29px;
} 
.menu-static ul li::after{
    opacity: 0;
    position: absolute;
    z-index: 0;
    bottom: -5px;
    width: 20%;
    background: #BEBCBE;
    height: 2px;
    content: '';
    right: 0; 
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
}
.menu-static ul li:hover:before{
    left: 50%;
    opacity: 1;
    width: 50%;
    height: 29px;
}
.menu-static ul li::before{
    opacity: 0;
    position: absolute;
    z-index: 0;
    bottom: -5px;
    width: 20%;
    background: #BEBCBE;
    height: 2px;
    content: '';
    left: 0; 
    left: 0; 
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    
}
.menu-static ul li a.active{
    font-family: 'latobold';
}
.menu-static ul li a{
    position: relative;
    z-index: 1123;
    font-family: 'latomedium';
    font-size: 15px; 
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #555555;
    padding: 0 20px;
    display: block;   
    text-transform: uppercase;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
}

    /* drop down */
    .menu-static ul li > ul{
        display: none;
        visibility: hidden;
        position: absolute;
        top: 48px;
        left: 0;
        z-index: 999999999;
        width: 300px;
        text-align: left; 
    }
    .menu-static ul li:hover > ul{
        display: block;
        visibility: visible; 
    }
    .menu-static ul li ul li{  
        display: block;
        width: 100%;
        float: left;
        top: 10px;
    }


 



/* ##### BODY  */

body div.inner h1{
    text-align: left;
    text-transform: none !important;
    color: #333333 !important;
    border-bottom: 0;
}


article.box_noticias_notImg > a{  
    padding-bottom: 10px;
}
article.box_noticias_notImg h2{
    font-size: 31px;
    height: 136px;
    line-height: 33px;
}
article.box_noticias_notImg p{
    display: block;
    float: left;
    font-size: 14px;
    height: 40px;
    overflow: hidden;
    margin-top: 8px;
}


/*cores menu*/
#cidade > a{ color: #aa3336;}
#educacao_cultura > a{ color: #3d58a0;}
#esporte_cn > a{ color: #259c28;}
#economia > a{ color: #dc7e00;}
#seguranca > a{ color: #5c28a4;}
#politica > a{ color: #7a460f;}
#cnn_social > a{ color: #20c8c2;} 



/* CORES EDITORIAS */
#cidades_edit h3{ color: #aa3336;  /* chapeu */ }
#cidades_edit h1{ color: #aa3336;  /* chapeu */ }
#cidades_edit a.markRed::before{  background: #aa3336;  /* bolinha */}
#cidades_edit div.title > div {  border-color: #C42D34; /* border bottom title */ }
#cidades_edit .title h1{  color: #C42D34;  /* cor h1 title */ }

#educacao_cultura_edit h3{ color: #3d58a0; /* chapeu */ }
#educacao_cultura_edit h1{ color: #3d58a0; /* chapeu */ }
#educacao_cultura_edit a.markRed::before{  background: #3d58a0;  /* bolinha */}
#educacao_cultura_edit div.title > div {  border-color: #3d58a0; /* border bottom title */ }
#educacao_cultura_edit .title h1{  color: #3d58a0;  /* cor h1 title */ }

#esportes_cnn_edit h3{ color: #259c28; /* chapeu */ }
#esportes_cnn_edit h1{ color: #259c28; /* chapeu */ }
#esportes_cnn_edit a.markRed::before{  background: #259c28;  /* bolinha */}
#esportes_cnn_edit div.title > div {  border-color: #259c28; /* border bottom title */ }
#esportes_cnn_edit .title h1{  color: #259c28;  /* cor h1 title */ }

#economia_edit h3{ color: #dc7e00; /* chapeu */ }
#economia_edit h1{ color: #dc7e00; /* chapeu */ }
#economia_edit a.markRed::before{  background: #dc7e00;  /* bolinha */}
#economia_edit div.title > div {  border-color: #dc7e00; /* border bottom title */ }
#economia_edit .title h1{  color: #dc7e00;  /* cor h1 title */ }

#seguranca_edit h3{ color: #5c28a4; /* chapeu */ }
#seguranca_edit h1{ color: #5c28a4; /* chapeu */ }
#seguranca_edit a.markRed::before{  background: #5c28a4;  /* bolinha */}
#seguranca_edit div.title > div {  border-color: #5c28a4; /* border bottom title */ }
#seguranca_edit .title h1{  color: #5c28a4;  /* cor h1 title */ }

#politica_edit h3{ color: #7a460f; /* chapeu */ }
#politica_edit h1{ color: #7a460f; /* chapeu */ }
#politica_edit a.markRed::before{  background: #7a460f;  /* bolinha */}
#politica_edit div.title > div {  border-color: #7a460f; /* border bottom title */ }
#politica_edit .title h1{  color: #7a460f;  /* cor h1 title */ }

#cnn_social_edit h3{ color: #20c8c2; /* chapeu */ }
#cnn_social_edit h1{ color: #20c8c2; /* chapeu */ }
#cnn_social_edit a.markRed::before{  background: #20c8c2;  /* bolinha */}
#cnn_social_edit div.title > div {  border-color: #20c8c2; /* border bottom title */ }
#cnn_social_edit h1.title{  color: #20c8c2;  /* cor h1 title */ }



/* box noticias principal */
.box_noticias h2{
    /*height: 60px;*/
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.box_noticias img{
    width: 100%;
    height: auto;
}



.box-principal-txt{ 
    padding-bottom: 15px;
}


/* publicidade */
.publicidadePrincipal{
    margin-top: 30px;
}
.publicidadePrincipal img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.publicidade_extra{
    width: 100%;
    float: left; 
}
.publicidade_extra img{
    width: 100%;
    height: auto;
}


div.box-principal-txt h2{
    float: left;
    margin-top: 5px;
    margin-bottom: 4px;
    width: 100%;
	font-family: 'latobold'; 
	font-size:34px;
	color:#333333; 
	text-align:left;
}
div.box-principal-txt a.markRed {
    clear: both; 
    display: block; 
    font-size: 16px;
    margin: 4px 0; 
    height: 23px; 
    overflow: hidden;
    padding-left: 0;
    font-family: 'latoregular';
    color: #333333; 
    font-weight: normal;
}
h3.chapeu{ 
    font-family: 'latoblack';	
    font-size: 14px;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0;
    color: #2f43b7;
}
.box_noticias figcaption.extend h3.chapeu{
    margin: 5px 0;
}
div.box-principal-txt a, div.box-principal-txt-2 {
    text-decoration: none;
}
div.box-principal-txt a::before {
    left: 0;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
}
div.box-principal-txt a:hover::before {
    left: 4px;
    position: relative;
}
div.box-principal-txt a.markRed::before {
    content: '';
    width: 7px;
    height: 7px;
    background: #2f43b7;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    position: relative;
    top: 2px;
    margin: 4px 0;
    display: inline-block;
    margin-right: 8px;
}
.box-principal-txt p:last-child {
    margin-bottom: 0;
}
.box-principal-txt a{ 
    margin-bottom: 0;
}
.box-principal-txt p {
    display: block;
    margin: 0 0 8px;
    padding-left: 0;
}
div.box-principal-txt h2 { 
    /*height: 111px;*/
    line-height: 36px;
    margin-top: 8px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
#policia.box-principal-txt {
    border-color: #de0000;
}


/* box noticias img sem fundo com slide */
 
.box-noticiaimg figure,
.box-noticiaimg a{
    width: 100%;
}
.box-noticiaimg figure,
.box-noticiaimg a,
.box-noticiaimg{
    height: 100%;
}
.box-noticiaimg figure { 
    float: left; 
    position: relative;
    width: 100%;
    z-index: 2;
}
 
.box-noticiaimg figcaption { 
    position: relative;
    width: 100%;
    float: left;
    z-index: 3;
}
article.box-noticiaimg img{
    height: auto;
    width: 100%;
} 
article.box-noticia span, article.box-noticia h2 {
    margin-bottom: 0;
} 
 
article.box-noticiaimg span {
    margin-bottom: 0;
    position: relative; 
}
article.box-noticiaimg h2 { 
    margin-top: 10px; 
    font-size: 30px;
    height: 127px;
    line-height: 32px;
    margin-bottom: 10px;
    overflow: hidden;
    font-family: 'latobold'; 
}
.box-noticiaimg h3.chapeu{
    margin-top: 17px;
}
.block-item {
    padding-bottom: 10px;
    padding-top: 10px;
}

.margtop--4{ margin-top: 40px !important}
.margtop--3{ margin-top: 30px !important}

.relogio {
    font-size: 18px;
}
.seconds {
    font-size: 14px;
    color: #5d5d5b;
}
.data {
    font-size: 17px;
}
svg {
    width: 20px;
    padding-right: 3px;
    vertical-align: -2px;
}
.top-header {
    padding-top: 30px;
    padding-bottom: 30px;
}


/* titulo*/
div.title {
    margin-bottom: 15px;
    margin-top: 30px; 
}
div.title > div{
    border-top: 4px solid #c7c7c7;
    width: 100%;
    float: left;
    padding-bottom: 2px;
}
h1.title{
    text-align: center;
    border-bottom: 2px solid #dbdbdb !important;
    padding: 10px 0;
    margin-bottom: 0;
    width: 100%;
    float: left;
    font-size: 24px;
    margin-top: 0;
    font-family: 'latomedium';
    font-weight: 100;
    padding-bottom: 12px;
    text-transform: uppercase;

}
h1.titulotv{
    text-align: center;
    margin-top: 10px;
    padding: 10px 0;
    margin-bottom: 0;
    width: 100%;
    float: left;
    font-size: 24px;
    font-family: 'latomedium';
    font-weight: 100;
    padding-bottom: 12px;
    text-transform: uppercase;
    color: #173480;
    border-color: #173480;

}
.box-principal-txt figcaption a:first-child{
    margin-bottom: 8px;
    width: 100%;
    float: left;
}
.box-principal-txt > div.extend{
    margin-bottom: 25px;
}

/* JORNAL IMPRESSO */

.origin ul li a{
    color: #fff !important;
}
.origin ul{
    padding: 0;
    margin: 0;
    background: #7698BA;
    width: 100%; 
    float: left;
    position: absolute;
    top: 50px;
    height: 300px;
    overflow-y: scroll;
    display: none;
    visibility: hidden;
    z-index: 2;
    left: 2px;
}

.jornal_impresso {
    margin-bottom: 9px;
    text-align: center; 
}
div.origin a > div{
    padding: 5px 10px;
    border: 1px solid #9b9b9b;
}
div.origin img{
    width: 100%;
    margin-top: 0;
    height: auto;
}
.jornal_impresso > div:first-child{
    background: url(../images/onibus.png) repeat-X top center #0168bb;
}
.jornal_impresso > div:first-child{
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px; 
    margin-bottom: 14px;  
} 
.jornal_impresso > a{  
    font-size: 14px;
    font-family: 'prelo_boldbold'; 
    display: block;
    float: left;
    width: 100%;
}
.jornal_impresso *{
    color: #fff;
}
.jornal_impresso img{
    margin-bottom: 10px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    display: block;
} 
div.origin #VerTodosImpresso > div{
    border: 0;
    width: 100%;
    margin-bottom: 2px;
}
#VerTodosImpresso > div{
    padding: 5px 10px;
    border-radius: 15px;
    border: 1px solid #fff; 
    width: 160px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    cursor: pointer;
}
#VerTodosImpresso span{
    font-size: 13px;
}
.jornal_impresso p{
    font-size: 13px;
    display: block; 
    width: 100%;
    float: left;
}
.jornal_impresso  > div > span{ 
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'latoheavy';
    display: block;
    float: left;
    width: 100%; 
    color: #fff; 
    cursor: pointer;
}
.jornal_impresso span.open i::before{
    content: '\f0d8'; 
}
.jornal_impresso span i{
    margin-left: 8px;
}
.jornal_impresso span.clicked + ul{
    display: block;
    visibility: visible;
}
 
#recepEdition{
    display: inline-block;
}
.jornal_impresso  button{
    border: 0;
    background: none;
}
.jornal_impresso ul li{
    list-style: none;
    padding: 6px 0;
    color: #fff;
}
.jornal_impresso ul li a{
    color: #858585;
}
.dropdown .open + ul{
    display: block;
    border-radius: 0; 
}




/* video mais radio */
.tv_cnn .title + div{
    padding: 0 10px;
}
.tv_cnn{
    padding: 8px; 
    background:#202020;
    padding-bottom: 21px;
}
.tv_cnn div.title > div{
    border-width: 1px;
    border-color: #5a5a5a;
}
.tv_cnn *{
    color: #f8f8f8;
}
.tv_cnn .title{
    margin-top: 0;
}
.tv_cnn .title h1{
    color: #f8f8f8;
    background: transparent;
    font-family: 'prelo_bookbook';
}
.video_box{
    box-shadow: 1px 2px 4px #000;
} 
.video_box img{
    width: 100%;
    height: auto;
}
.video_box{
	position: relative;
} 
.video_box a:hover:before{ 
	opacity: 0.9;
} 
.video_box a::before{ 
	background-image: url(../images/youtube.png);
    position: absolute;
    z-index: 12;
    top: 0;
    left: 0;
    content: '';
    background-position: center center;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    background-repeat: no-repeat;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
}
a.viewmore:hover{
    
}
a.viewmore{
    text-transform: uppercase;
    float: right;
    font-size: 14px;
    color: #c3191e !important;
    font-family: 'prelo_boldbold';
    margin-top: 15px; 
    text-decoration: none;
}
.videoPrincipal{
    width: 40%;
    float: left;
}
.videoLista{
    width: 57%;
    float: right;
}
.videoPrincipal span{
    margin-top: 15px;
    float: left;
    font-size: 17px;
    font-family: 'prelo_bookbook';
    display: block;
}
.videoLista .video_box{
    width: 33.4%; 
    float: left;
}
.videoLista .text_video{
    float: left;
    width: 65%;
    padding-left: 15px;
}
.videoLista span{
    font-family: 'prelo_bookbook';
    color: #fff;
    font-size: 18px;
    float: left;
}
.videoLista i{
    font-style: normal;
    float: left;
    color: #c4252a;
    font-size: 14px;
    font-family: 'prelo_mediummedium';  
}

.ListVideo img,
.ListVideo iframe{
    width: 100%;
    height: auto;
}
.PrincVideo {
    float: left;
    margin-bottom: 10px;
}

/*@media screen and (min-width: 768px) {*/
/*    .PrincVideo {*/
/*        height: 288px;*/
/*    }*/
/*}*/

@media screen and (min-width: 810px) {
    .sectiontv {
        margin-bottom: 50px;
    }
}


.radio_cnn{
    background: url(../images/radio.jpg) no-repeat center center;
    height: 334px;
}
.radio_cnn a.btn_round{
    bottom: 20px;
    left: 50%;
    margin-left: -90px;
    position: absolute;
}
a.btn_round:hover{
    text-decoration: none !important;
    text-shadow:  1px 1px 19px #fff;
    box-shadow: #333 1px 1px 2px;
}
a.btn_round{
    text-decoration: none !important;
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 180px;
    font-size: 17px;
    border: 1px solid #fff;
    color: #fff !important;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    padding: 5px 0;
    border-radius: 20px;
}




/* CNN SOCIAL */
#cnn_social_edit .title h1{
    background-color: transparent;
}

.cnn_social .title {
    margin-top: 0;
}
.cnn_social article{
    margin-top: 3px;
    width: calc(100% / 4); 
    float: left;
}
.cnn_social img{
    width: 100%;
    height: auto;
}
.cnn_social {
    background: #333333;
}
#cnn_social_edit h2{
    color: #fff;
}
.imgSobreposto figcaption{
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 3;
    padding: 0 25px;
}

.imgSobreposto a,
.imgSobreposto figure{
    height: 100%;
    width: 100%;
}
.imgSobreposto figure > div::before {
    background: rgba(0, 0, 0, 0) url("../images/shadow-img1.png") repeat-x scroll center bottom;
    content: "";
    height: 100%;
    mix-blend-mode: normal;
    opacity: 0.8 !important;
    position: absolute;
    width: 100%;
    z-index: 2;
}



/* ##### FOOTER  */
.footer{
    margin-top: 70px !important;
}
.copy{
    border-top: 1px solid #7698ba;
    padding-top: 25px;
}
.copy p{
    color: #7698ba;
    font-family: 'latoregular';
    font-size: 13px;
} 



/* bloco extra */

.left_extra{
    display: flex;
    justify-content: center;
}
.news_Extra img{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    display: block;
}
.news_Extra span{
    color: #fff; 
    font-size: 16px;
    font-family: "prelo_bookbook"; 
    font-weight: normal;
    display: block;
    margin-top: 15px;
    margin-bottom: 20px;
}
.news_Extra{
    background: #7F18D7; 
    text-align: center;
    padding-top: 20px;
    display: block;
    max-width: 50%;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
.right_baner{
    display: block;
    max-width: 50%;
    width: 100%;
}

.conteudo_extra {
}


.perfil[data*="cor1"]{
    background: #FBF4EA;
}
.perfil[data*="cor2"]{
    background: #E3F9ED;
}
.perfil[data*="cor3"]{
    background: #FEEAF6;
}
.perfil{
    background: #f5f5f5;
    text-align: center;
    padding: 15px 0;
    width: calc(100% / 3);
    float: left;
}
.perfil span{
    color: #333333;
    text-transform: uppercase;
    padding: 0 15px;
    display: block; 
    margin-bottom: 10px;
    font-size: 20px;
    font-family: "prelo_boldbold";   
}
.perfil a.btn_round{
    border-color: #333333;
    color: #333333 !important;
    position: relative;
    float: unset;
    width: 105px;
    font-size: 14px;
    padding-top: 3px;
    padding-bottom: 3px;
}
.CropRound img{
    width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
}  
.CropRound{
    box-shadow: 0 4px 0 #b1a6a4;
    position: relative;
    z-index: 1;
    width: 150px;
    height: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden; 
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;  
    margin-bottom: 20px;
} 






/* lidas */
.more_item  a i{ 
    display: inline-block;
    font-size: 14px;
    color: #ff5a00;
}
.lidas-box ul{
    padding-top: 20px;
}
.lidas-box{
    margin-top: -40px;
    padding-top: 40px;
    padding-bottom: 35px;
    border: 1px solid #dedede;
    padding-left: 15px;
    padding-right: 20px;
}
.more_item  a{ 
    text-decoration: none !important;
    margin: 0 4px;
    display: block;
}
.more_item { 
    display: flex;
    justify-content: center;
}
.lidas{
}
span.title{
    position: relative;
    z-index: 2;
    width: 100%;
    float: left;
    background: url(../images/svg/cochi-buchicho.svg) no-repeat top center;
    height: 50px;
    background-size: contain;
    text-align: center;
    font-size: 20px;
    font-family: 'latobold';
    color: #fff; 
    padding-top: 8px;
    display: block;
    margin-bottom: 15px;
    margin-top: 0;
}
.lidas-box{
	width:100%;
	float:left;
} 
.lidas-box ul li{
	margin-bottom:20px;
    width: 100%;
    float: left;
}
.lidas-box ul li a > div{
    float: left;
}
.lidas-box ul li a{
    text-decoration: none !important;
    display: flex;
}
.lidas-box ul li a span{
    display: table-cell;
	margin-right:15px;
	float:left;
	width:17%;
    text-align: center;
	min-height:auto; 
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	color:#ff5a00;
	font-size:24px;
    line-height: 61px;
	font-family: 'latobold'; 
} 
.lidas-box ul li:last-child a p{
    border-bottom: 0;
}
.lidas-box ul li a p{
	margin-top:6px;
	margin-bottom:0;
    padding-bottom: 20px;
	font-size:14px;
    color: #333333;
	font-family: 'latobold'; 
    border-bottom: 1px solid #dedede;
    text-transform: none;
}

/* titulo blog */
.titleBlog {
    background: #FBF4EA;
    border-bottom: 2px solid #e6c300;
    margin-bottom: 20px;
}
.titleBlog span{
    margin-top: 62px;
    float: left;
    color: #333333;
    font-size: 40px;
    font-weight: bold; 
    font-family: 'prelo_boldbold';
    text-transform: uppercase;
}
.inner .CropRound{
    float: left;
    margin: 15px 25px 15px 20px;
}

.title_smples span{
    font-size: 34px;
    color: #2f43b7;
    text-transform: uppercase;
    display: block;
    margin-bottom: 20px;
    font-family: 'latomedium';
}


/* footer */
.footer_content *{
    color: #d1d1d1;
    font-family: 'prelo_bookbook';
}
.footer_content{ 
    padding: 30px 10px 15px 10px;
}

div.contato_box{
    padding-left: 40px;
}
.contato_box >  span,
.infor_footer span{
    text-transform: uppercase;
    font-family: 'prelo_boldbold';
    font-size: 24px;
    display: block
}
.infor_footer ul{
    margin: 0;
    padding: 0;
}
.infor_footer li{
    list-style: none;
}
.footer_content h1.logo svg *{
    fill: #d1d1d1;  
}

.for_box > article{
    min-height: 300px;
}
 

/* s_img_noticia */
article.s_img_noticia h2{
    height: auto;
    color: #333333;
    float: left;
    font-family: "latobold";
    font-size: 34px;
    margin-bottom: 4px;
    margin-top: 5px;
    text-align: left;
    width: 100%; 
}
article.box_noticias{
    float: left;
    min-height: 290px;
} 
img.auto{
    width: 100%;
    height: auto;
}
.contato-footer span {
    background: transparent url("../images/svg/icon-talk.svg") no-repeat scroll left center;
    font-size: 20px;
    font-family: 'latomedium';
}
.border_top{
    border-top: 2px solid #3d58a0;
    padding-top: 2px;
}
.contato-footer span i {
    font-size: 20px;
    font-style: normal;
    
}
.contato-footer strong {
    background: transparent url("../images/svg/icon-email2.svg") no-repeat scroll left center;
    display: block;
    font-size: 20px;
    color: #d1d1d1;
    margin-top: 10px;
    font-family: 'latobold';
}
.contato-footer span, .footer .contato-footer strong {
    display: block;
    font-style: normal;
    font-weight: normal;
    color: #d1d1d1;
    height: 33px;
    line-height: 28px;
    padding-left: 40px;
}

.contato-footer{
    margin: 20px 0;
}

.address_txt span{
    display: block;
    width: 100%;
    float: left;
    text-align: right;
    margin-bottom: 15px;
}


/* blog */
.inner > section{
    margin-top: 0;
}
.inner .cnn_social article{
    margin-bottom: 20px;
    margin-top: 0;
}
.inner .cnn_social{
    background: transparent;
}


/* ver mais */
.verMais_blog{
    background: #FBF4EA;
    padding: 10px; 
    margin-bottom: 2px;
}
.verMais_blog a:hover{
    color: #DB2D2D;
}
.verMais_blog a{
    text-transform: uppercase;
    color: #333333 !important;
    font-family: 'prelo_semiboldsemibold';
    float: right;
    text-decoration: none !important;  
}
.border_b{
    border-bottom: 2px solid #e6c300;         
}



.blog h2{ 
    font-family: 'prelo_boldbold'; 
}

.form-contato span {
    color: #5a5a5a;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: normal;
}
.form-contato select {
    color: #808080;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: 100;
    width: 100%;
}
.form-contato select option {
    color: #808080;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: 100;
    margin-bottom: 6px;
    padding: 6px;
    width: 100%;
}
.form-contato label {
    margin-top: 10px;
}
.form-contato textarea {
    border: 1px solid #9b9b9b;
    float: left;
    height: 100px;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    color: #848484;
}
.form-contato textarea{
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    font-weight: normal !important; 
    border-color: #b5b5b5;
}
.form-contato select, .form-contato input {
    border: 1px solid #b5b5b5;
    float: left;
    height: 35px;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: normal !important;
    width: 100%;
    color: #848484;
    font-family: arial, sans-serif;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}
.form-contato input[type^="submit"] {
    background: #395a98 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    float: right;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
    padding: 5px;
    text-transform: uppercase;
    width: 100%;
}
div.map {
    float: right; 
}
div.map iframe {
    height: 249px;
    margin-bottom: 20px;
}
svg.default-icon {
    display: inline-block;
    fill: #017f3f;
    margin-right: 7px;
    vertical-align: middle;
}
.end-contato, .tel-contato {
    margin-bottom: 10px;
}
div.end-contato {
    background: rgba(0, 0, 0, 0) url("../images/svg/icon-end-interna.svg") no-repeat scroll 0 0;
    float: left; 
    top: 0;
}
.end-contato * {
    font-family: 'prelo_bookbook';
    margin-bottom: 2px;
}
.end-contato strong {
    margin-right: 5px;
    display: inline-block;
}
.end-contato span {
    color: #5a5a5a; 
    font-size: 20px;
    line-height: normal;
}
.end-contato p {
    color: #5a5a5a; 
    font-size: 16px;
    line-height: normal;
}
.tel-contato small {
    color: #5a5a5a; 
    font-size: 20px;
    line-height: 24px;
}
.tel-contato span {
    color: #5a5a5a; 
    font-size: 30px;
    line-height: 24px;
}
.email-contato span {
    color: #5a5a5a; 
    font-size: 20px;
    line-height: normal;
}






/* inner */
.inner{
    margin-bottom: 60px;
}

























/* pagina */
.pagina{
    text-align: left;
}


/* tempo_previsoes */
.tempo_previsoes > div  span{
    color: #0168bb;
}
.tempo_previsoes > div  svg + span{
    margin-right: 5px;
}
.tempo_previsoes > div:first-child{
    margin-right: 10px;
}
.tempo_previsoes *{
    display: inline-block;
}
.tempo_previsoes h5{
    margin: 0;
}
.tempo_previsoes .svg{
    margin-right: 4px;
    position: relative;
    top: 3px;
    float: left;
}
.top_extra{
    padding: 6px 0;
}


.top_middle{
    background: #ffffff;
}



/* footer */
.footer{
    background: #12183b;
}

.img3:last-child{
    margin-top: 20px;
}
.img3{
    width: 50% !important; 
}
.galeria figure{
    position: relative;
    float: left;
    width: 100%;
}
.galeria img{
    width: 100%;
    height: auto;
}
.galeria figure > div{
    position: relative;
    z-index: 1;
}
.galeria figure > div::before {
    background: rgba(0, 0, 0, 0) url("../images/shadow-img1.png") repeat-x scroll center bottom -90px;
    content: "";
    height: 100%;
    mix-blend-mode: normal;
    opacity: 1 !important;
    position: absolute;
    width: 100%;
    z-index: 2;
}
.galeria figcaption{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    padding: 8px 20px;
}
.galeria figcaption  a{
    text-decoration: none !important;
}
.galeria figcaption h4{
    color: #fff;
    font-size: 24px;
    font-family: 'latomedium';
}

.origin #VerTodosImpresso{
    background: #2f43b7;
    padding: 5px 10px;
    width: 100%;
    float: left;
    margin-top: 10px;
}



/* newslatter */
.newslatter {
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    margin-bottom: 20px;
}
.newslatter > span strong{
    font-weight: normal;
    font-family: 'latobold';
}
.newslatter > span{
    font-size: 24px;
    font-family: 'latolight';
    color: #fff;
    float: left;
    display: block;
}
.newslatter form input{
    width: 100%;
}
.newslatter input[type^="submit"]:hover{
    background: #d44b00;
}
.newslatter input[type^="submit"]{
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    height: 40px;
    background: #ff5a00;
    border: 0;
    outline: none;
    cursor: pointer;
    color: #fff;
    font-family: arial, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: normal; 
}
.newslatter input[type^="email"]{
    border: 0; 
    height: 40px;
    color: #858585;
    font-family: arial, sans-serif; 
    padding-right: 10px;
    background: url(../images/svg/icon-email2.svg) no-repeat left 10px center #fff;
    padding-left: 50px;
    font-style: italic;
}



 
/* ####### cores editoria

    NOTICIA */

#noticias_edit div.title > div,
#noticias_edit figcaption h3,
#noticias_edit h1.title,
#noticias_edit {
    color: #2f43b7;
    border-color: #2f43b7;
}
.noticias_edit div.box-principal-txt a.markRed::before{
    background: #2f43b7;
}


/*  POLITICA */ 
#politica_edit div.title > div,
#politica_edit figcaption h3,
#politica_edit h1.title,
#politica_edit {
    color: #834700;
    border-color: #834700;
}
#politica_edit div.box-principal-txt a.markRed::before{
    background: #834700;
}

/*  RONDA POLICIAL */
#policial_edit div.title > div,
#policial_edit figcaption h3,
#policial_edit h1.title,
#policial_edit {
    color: #FE0003;
    border-color: #FE0003;
}
#policial_edit div.box-principal-txt a.markRed::before{
    background: #FE0003;
}

/*  RONDA POLICIAL */
#estamosdeolho_edit div.title > div,
#estamosdeolho_edit figcaption h3,
#estamosdeolho_edit h1.title,
#estamosdeolho_edit {
    color: #8D2BD8;
    border-color: #8D2BD8;
}
#estamosdeolho_edit div.box-principal-txt a.markRed::before{
    background: #8D2BD8;
}

/*  RONDA POLICIAL */
#esportes_edit div.title > div,
#esportes_edit figcaption h3,
#esportes_edit h1.title,
#esportes_edit {
    color: #01B749;
    border-color: #01B749;
}
#esportes_edit div.box-principal-txt a.markRed::before{
    background: #01B749;
}



/*  classificados */
#classificados_edit div.title > div,
#classificados_edit figcaption h3,
#classificados_edit h1.title,
#classificados_edit {
    color: #fe0003;
    border-color: #fe0003;
}
#classificados_edit div.box-principal-txt a.markRed::before{
    background: #fe0003;
}

#video_box div.title > div,
#video_box figcaption h3,
#video_box h1.title,
#video_box {
    color: #173480;
    border-color: #173480;
}
#video_box div.box-principal-txt a.markRed::before{
    background: #fe0003;
}


ul#maisLidasNew li {
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}
/*
#esportes_edit  .row .title + .extend{
    border-bottom: 50px;
}*/





/* maisLidas */
.maisLidasBox .title h2{
    margin-top: 10px;
}
.maisLidasBox .title{
    border-color: #c7c7c7;
    margin-bottom: 20px;
}
.listMaisLidas figure > div{
    margin-bottom: 8px;
}
.listMaisLidas img{
    width: 100%;
    height: auto;
}
.listMaisLidas span{
    color: #ff5a00;
    font-size: 24px;
    font-family: 'latobold';
    font-weight: normal;
}
.listMaisLidas p{
    font-family: 'latobold';
    font-size: 17px;
    color: #333333;
    margin-bottom: 5px;

}
.mais-lidas-titulo {
    overflow: hidden;
    width:200px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}


.conteudo_interno{
    margin-top: 0 !important;
}


/* destaqueImagem */
.txt_conteudo .bloco *{
    width: 100%;
    height: auto;
}



/* videosInner */ 
.videosInner *{
    width: 100%;
    height: auto;
}
.videosInner > div{
    margin-bottom: 15px; 
    min-height: 480px;
}
 

.address_txt *{
    font-family: "latolight";
}
#at-cv-lightbox{
    display: none;
}






/* listClassificados */ 
.classificadosBox .title h2{
    margin-top: 10px;
}
.classificadosBox .title{
    border-color: #c7c7c7;
    margin-bottom: 20px;
}
.listClassificados figure > div{
    margin-bottom: 8px;
}
.listClassificados img{
    width: 100%;
    height: auto;
}
.listClassificados span{
    color: #5db900;
    font-size: 24px;
    font-family: 'latoblack'; 
    font-weight: normal;
}
.listClassificados p{
    font-family: 'latobold'; 
    font-size: 17px;
    color: #333333;
    margin-bottom: 5px;
}


.galeria_fotos{
    margin-top: 70px;
}




/*  categoryClassificados  */
.categoryClassificados {
    margin-top: 30px;
    border: 1px solid #aaaaaa;
    height: 980px;
    overflow-y: scroll;
}
.categoryClassificados ul,
.categoryClassificados ul li{
    width: 100%;
    display: block;
    
}
.intenaClassificados i.date {
    color: #858585;
    display: block;
    font-style: normal;
    margin-bottom: 8px;
}
.categoryClassificados ul li:hover a{
    background: #616161;
    color: #fff !important;
}
.categoryClassificados ul li a{
    transition: all ease-in-out 0.3s;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    -ms-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    padding: 10px;
    text-decoration: none;
    font-size: 14px;
    color: #7a7a7a;
    display: block;
    width: 100%;
}
.categoryClassificados ul li.active a{
    color: #fff;
}
.categoryClassificados ul li.active{
    background: #aaaaaa;
}
 


.owl-item{
    padding: 0 10px;
}
.owl-item *{
    height: auto;
    width: 100%;
}



/* # SEARCH2 Â» 
============================================ */
.search2{ 
     z-index: 2; 
}
.search2 label:first-child{
	float:left;
	width:100%;
	position:relative;
	left:0;
	right:0;
}
.search2 label input{
	outline:none;
	border:none;
}
div.search2 label {
    display: block;
}
.search2 label input[type^="text"],
.search2 label input[type^="submit"]{
	height:35px;
}
.search2 label input[type^="text"]{   
    font-family: 'alleritalic';
	background: rgba(255, 255, 255, 0.85);
	width:100%;
    padding:0 10px;
	float:left;  
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	color:#000; 
	font-size: 12px; 
	position: relative;
	z-index:1; 
    border: 1px solid #c4252a;
}
.search2 label input[type^="submit"]{
	background:url(../images/svg/icon-search.svg) no-repeat center center transparent; 
/*    background-size: contain;*/
    padding: 5px;
    display: block;
	width:37px;
	float:left;
	position:absolute;
	z-index:2;
	right:0;
	cursor:pointer;
	border:none;
	outline:none;
}

.div_video {
    position: relative;
    float: left;

    /*min-height: 1px;*/
    /*padding-right: 10px;*/
    /*padding-left: 10px;*/
    max-width: 700px;
    height: auto;
}

.video_titulo_destaque{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /*overflow: hidden;*/
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: #2F4F4F;
    font-size: 24px;
    word-wrap: break-word;
    overflow: hidden;
}

.video_titulo{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: #2F4F4F;
    font-size: 18px;
    word-wrap: break-word;
    overflow: hidden;
}

.descricao{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    /*overflow: hidden;*/
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    font-size: 24px;
    word-wrap: break-word;
    overflow: hidden;
}

.podcastvideolist span{
    font-size: 16px;
    font-family: 'prelo_bookbook';
    color: #fff;
    height: unset !important;
}

.listaClassificados a strong {
    color: #757575 !important;
    font-style: italic;
    font-weight: normal;
}
.listaClassificados > div {
    border-bottom: 1px solid #dadada;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.listaClassificados figure > div img{
    width: 100%;
    height: auto;
}
.listaClassificados figure > div {
    border: 1px solid #dadada;
    float: left;
    margin-right: 20px;
    width: 18%;
}
.listaClassificados figure figcaption {
    float: left;
    width: 75%;
}
.listaClassificados figure figcaption > div:first-child {
    float: left;
    width: 80%;
}
.listaClassificados figure figcaption > div:last-child {
    float: right;
    width: 20%;
}
.listaClassificados span.redValor {
    color: #da251e;
    display: block;
    font-family: arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    text-align: right;
}
.listaClassificados span.grayDate {
    color: #757575;
    display: block;
    font-family: arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    text-align: right;
}


.recommend{
    border-top: 1px solid #dadada; 
    padding-top: 20px;
    margin-top: 20px;
}
.red_valorPrinc{
    margin-top: 59px;
    background: #0068BF;
    padding: 5px 12px;
    color: #fff;
    font-size: 24px;
    font-family: arial, sans-serif;
    font-weight: bold;
}

.grayClassific h6{
    margin-top: 0 !important;
    font-weight: normal;
    font-family: arial, sans-serif;
    font-weight: normal;
}
.grayClassific p{
    font-size: 14px;
}
.grayClassific strong{
    color: #757575;
    font-size: 22px; 
    display: block;
    margin-top: 3px;
    font-family: arial;
}
.grayClassific span{
    font-size: 14px;
    color: #757575;
    display: block;
}
.grayClassific{
    margin-top: 17px;
    background: #e5e5e5;
    padding: 12px;
    padding-bottom: 14px;
    padding-top: 6px;
}


.intenaClassificados p{
    color: #858585;
    font-size: 14px;
}
.external{
    margin-bottom: 15px;
}
.external a {
    float: left;
    margin-right: 20px;
    margin-top: 10px;
}
.external a:nth-child(7n) {
    margin-right: 0;
}